Переполнение буфера в VMWare GSX Server

Дата публикации:
24.07.2002
Дата изменения:
24.09.2007
Всего просмотров:
1012
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: VMWare GSX Server 2.0 build-2050

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за ошибки проверки границ данных при обработке аргументов команды "GLOBAL" в функции VMAuthdSocketRead() в VMware Authentication Daemon (vmware-authd). Удаленный авторизованный пользователь может с передать слишком длинный аргумент команде "GLOBAL", вызвать переполнение буфера и выполнить произвольный код на целевой системе.

URL производителя: www.vmware.com

Решение: Установите последнюю версию с сайта производителя.

Ссылки: VMWare GSX Server Authentication Server Buffer Overflow PoC

или введите имя

CAPTCHA